package com.tax.sign.utils;

import net.sf.json.JSONObject;
import org.apache.commons.lang.StringUtils;

public class TaxUtil {
    public static String convertDate(String data){
        if(data!=null && StringUtils.isNotBlank(data)){
            JSONObject json = JSONObject.fromObject(data);
            if(json!=null){
                JSONObject result = new JSONObject();
                if(json.get("InvoiceCode") !=null){
                    result.put("code",json.getString("InvoiceCode"));
                    result.put("number",json.getString("InvoiceNO"));
                }
                return result.toString();
            }
        }
        return "";
    }
}
